### Method

# GimpUi Preview get_size

since: 2.2

#### Declaration [src]

    void
    gimp_preview_get_size (
      GimpPreview* preview,
      gint* width,
      gint* height
    )

#### Description

No description available.

Available since: 2.2

#### Parameters

`width`

  Type: `gint*`

  Return location for the preview area width.

  The argument will be set by the function.
  The argument can be `NULL`.

`height`

  Type: `gint*`

  Return location for the preview area height.

  The argument will be set by the function.
  The argument can be `NULL`.